Subject: symmetry change

From: "Hui-Hsu \(Gavin\) Tsai" <[email-masked]>
Date: Wed, 4 Apr 2001 00:26:02 -0400

Hi CClers:

    I have a question about symmetry change in gaussian calculation.

    The molecule I studied can have different possible point groups due to its different conformations.
 By using G98 to do the geometry optimization, I start from one symmetric geometry and the poing group will be
changed late during the geometry optimization.  The G98 just terminated the job when the molecular point group is changed and says "change in poing group or standard orientation, job terminated"

   Becasue the molecule is symmetric at different conformations even the geometry is changed. I know the calculation will be ok 
if I use C1 poing group by slightly changing the symmetric cartesian coordinates, but the job will take a long time to finish.
Becasue Gaussian job is very fast when symmetry option is turned on.

    Is it possible to "force" G98 to keep on running by using "new" symmetric wavefunction and geometry? 
any comment or advice is welcome and appreciated.

Gavin